[CDOM-CBP3-Halcyon UTUIDataProvider_MapInfo]
MapName=CDOM-CBP3-Halcyon
FriendlyName=CBP3-Halcyon
NumPlayers= 8 to 16 players     Author: Oliver 'Raz' Garrigue
PreviewImageMarkup=<Images:CDOM-CBP3-Halcyon.halcyon>
Description= Welcome to Halcyon, one of the lost area from the tournament.
